#pay.mchId=1636874683
#pay.appId=wx6fb4a17b28186d58
#pay.mchKey=GVIP1008611ABCDEFGGGGJKHLOSJFLGK
#pay.keyPath=classpath:apiclient_cert.p12
#pay.notifyUrl=https://jobadmin.java996.icu/job-dev/job/pay/notify
#pay.notifyUrlDev=https://jobadmin.java996.icu/job-dev/job/pay/notify

pay.mchId=1684424511
pay.appId=wxad5b3d20a75974c0
pay.mchKey=0fdb77429ffdf206c151af76a663041c
pay.keyPath=classpath:apiclient_cert.pem
pay.notifyUrl=http://dev.java996.icu/hotel/order/notify
pay.notifyUrlDev=http://dev.java996.icu/hotel/order/notify

